#pager ul.pages {
    display:block;
    border:none;
    text-transform:uppercase;
    font-size:10px;
    margin:10px 0 50px;
    padding:0;
}
#pager ul.pages li {
    list-style:none;
    float:left;
    border:1px solid #ccc;
    text-decoration:none;
    margin:0 5px 0 0;
    padding:5px;
}
#pager ul.pages li:hover {
    border:1px solid #003f7e;
}
#pager ul.pages li.pgEmpty {
    border:1px solid #eee;
    color:#eee;
}
#pager ul.pages li.pgCurrent {
    border:1px solid #003f7e;
    color:#000;
    font-weight:700;
    background-color:#eee;
}
.page {
    width: 100%;
    height: 73px;
    text-align: center;
    padding-top: 20px;
    box-sizing: border-box;
}
.disabled {
    position: relative;
    display: inline-block;
    width: 92px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #CCCCCC;
    color: #666666;
    text-align: center;
    margin-right: 12px;
    background: #f2f2f2;
    vertical-align: middle;
}
.page span {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #666666;
    border: 1px solid #CCCCCC;
    margin-right: 11px;
    padding: 0 3px;
    vertical-align: middle;
    background: #fff;
}
.page span.current {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 11px;
    color: #fff;
    background: #0077c7;
    border: 1px solid #CCCCCC;
    vertical-align: middle;
    margin-right: 12px;
}
.page a {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #666666;
    border: 1px solid #CCCCCC;
    margin-right: 12px;
    padding: 0 11px;
    vertical-align: middle;
    background: #fff;
}
.page a.prevPage {
    width: 100px;
    padding: 0;
}
.page a.nextPage {
    width: 100px;
    padding: 0;
}